  <div class="container" fxLayout="row" fxFill  fxLayoutAlign="center">
    <div fxFlex="180px" class="leftMenu" [class.showNav]="isActive" [class.hideNav]="!isActive" fxLayout="column" >    
      <div class="logo" fxLayoutAlign="first center" fxFlex="50px">
            <img src="../../assets/{{isActive==false?'logo_icon':'logo_1'}}.png" alt="logo" [class.showIcon]="!isActive" (click)="drawer.toggle()">
      </div>      
      <nav></nav>    
    </div>
    <div fxFlex="100%" class="mainContent" fxLayout="column" fxFill  fxLayoutAlign="center">
        <header fxFlex="50px">
            <div    fxLayoutAlign ="start center" fxFlex="60%">
                <button mat-icon-button class="navControl" (click)="navActive()">
                    <mat-icon >notes</mat-icon>
                  </button>    
                  <breadcrumbs></breadcrumbs>         
            </div>  
            <div fxLayoutAlign ="end center" fxFlex="40%" >
                <span>Administrator</span><i class="material-icons icons userIcon">person</i>
                <i class="material-icons icons iconsSetting">settings</i>
                <i class="material-icons icons">power_settings_new</i>
            </div>
        </header>          
      <section fxFlex="100%">    
        
        <mat-card>
          <router-outlet></router-outlet>
        </mat-card>
       
      </section>
      <footer fxFlex="30px" fxLayoutAlign="start center">
          ©2010-2018 | Village Cake
      </footer>
    </div> 
  </div>